/* ---- particles.js container ---- */
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
}


.home_wrapper_1 {
    width: 100%;
    height: 100%;
    background-color: var(--primary-background-color);
    position: relative;
    z-index: 1;
}

.home_wrapper_1_child {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 1600px;
    padding: 1rem;
    margin: auto;
}


.home_wrapper_1_heading {
    font-size: 90px;
    font-weight: 600;
    line-height: 105.47px;
    text-align: center;
    color: var(--secondary-color);
    width: 50%;
}

.home_wrapper_1_paragraph {
    font-size: 28px;
    font-weight: 500;
    line-height: 32.81px;
    text-align: center;
    width: 70%;
}

.home_wrapper_1_heading,
.home_wrapper_1_paragraph {
    color: var(--secondary-color);
}

.home_wrapper_1_image {
    width: 100%;
    max-width: 50%;
    height: auto;
    display: block;
    object-fit: cover;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin: 1% auto;
}


@media (max-width: 576px) {
    .home_wrapper_1_child {
        padding: 0.5rem;
    }

    .home_wrapper_1_heading {
        font-size: 36px;
        line-height: 45px;
        width: 100%;
    }

    .home_wrapper_1_paragraph {
        font-size: 16px;
        line-height: 24px;
        width: 100%;
    }

    .home_wrapper_1_image {
        max-width: 100%;
        margin: 1rem auto;
    }
}